<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_food_menu_select"
    xmlns:tool="http://schemas.android.com/tools"
    style="@style/MainFoodMenuEditItemLayoutStyle"
    android:layout_width="match_parent">

    <TextView
        android:id="@+id/tv_food_menu_required"
        style="@style/MainFoodMenuRequiredStyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="*" />

    <TextView
        android:id="@+id/tv_food_menu_title"
        style="@style/MainFoodMenuEditItemTitleStyle"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="2"
        tool:text="顯示狀態" />

    <Switch
        android:id="@+id/switch_food_menu_item_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:thumb="@drawable/shape_thumb_on"
        android:track="@drawable/selector_switch_track" />
</LinearLayout>